org.eclipse.wst.jsdt.core.compiler.libraries

## Class InternetExplorerUILibInitializer

- java.lang.Object
- - org.eclipse.wst.jsdt.core.compiler.libraries.InternetExplorerUILibInitializer

All Implemented Interfaces:
  org.eclipse.wst.jsdt.internal.ui.IJsGlobalScopeContainerInitializerExtension

    public class InternetExplorerUILibInitializer
    extends java.lang.Object
    implements org.eclipse.wst.jsdt.internal.ui.IJsGlobalScopeContainerInitializerExtension

### Constructor Summary

Constructors
Constructor and Description
`InternetExplorerUILibInitializer()`

### Method Summary

All Methods Instance Methods Concrete Methods
`ImageDescriptor` `getImage(IPath containerPath, java.lang.String element, IJavaScriptProject project)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InternetExplorerUILibInitializer

    public InternetExplorerUILibInitializer()

### Method Detail

#### getImage

    public ImageDescriptor getImage(IPath containerPath,
                                    java.lang.String element,
                                    IJavaScriptProject project)

Specified by:
  `getImage` in interface `org.eclipse.wst.jsdt.internal.ui.IJsGlobalScopeContainerInitializerExtension`